@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* CSS Document */

/****************************** base ******************************/
#contents {
	width: 100%;
	background: #333f48;
}
#contents .topContentsInner {
	width: 1200px;
	margin:0px auto;
	padding:0;
}

/****************************** mainImg ******************************/

#mainImg {
	width: 100%;
	background-color: #333f48;
	padding-bottom: 40px;
	min-width: 1200px;
}
#mainImg > div {
	width: 100%;
	background-color: #000;
	text-align: center;
}
#mainImg img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
/****************************** col2Image ******************************/
#contents .topContentsInner .col2image {
	margin-bottom: 40px;
}
#contents .topContentsInner .col2image > div {
	width: 590px;
}
#contents .topContentsInner .col2image .colLeft {
	float: left;
}
#contents .topContentsInner .col2image .colRight {
	float: right;
}
#contents .topContentsInner .col2image img:hover {
	opacity: 0.7;
}


/****************************** col2Btn ******************************/

#contents .col2Btn {
	background: #000;
	padding: 40px 0;
}
#contents .col2Btn .col2BtnInner {
	width: 1200px;
	margin: 0 auto;
}
#contents .col2Btn .col2BtnInner .col {
	float: left;
	width: 590px;
	margin-left: 20px;
}
#contents .col2Btn .col2BtnInner .col:first-child {
	margin-left: 0;
}
#contents .col2Btn .col2BtnInner .col a {
	display: table;
	width: 100%;
	height: 70px;
	color: #fff !important;
	background: #00adb0;
	box-sizing: border-box;
	padding: 5px 40px 5px 15px;
	font-size: 175%;
	font-weight: bold;
	text-decoration: none;
}
#contents .col2Btn .col2BtnInner .col a:hover {
	background: #028484;
}
#contents .col2Btn .col2BtnInner .col a span {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	background: url(/shared/images/ic_btn_link_l.png) no-repeat right center;
	padding-right: 20px;
}
#contents .col2Btn .col2BtnInner .col a:hover span {
	background: url(/shared/images/ic_btn_link_l.png) no-repeat right center;
}


/****************************** map ******************************/
#contents .worldMap {
	background: url(/shared/images/top_map.gif) no-repeat right center;
	height: 275px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

#contents .worldMap > p {
	color: #fff;
	font-size: 190%;
	position: absolute;
	top: 120px;
	margin: 0 0 0 160px
}
#contents .worldMap > p:after {
	display:block;
	content:'';
	width: 56px;
	height: 82px;
	background: url(/shared/images/ic_map_anchor.png) no-repeat center;
	position: absolute;
	top: -20px;
	left: -70px;
}
#contents .worldMap > div {
	width: 550px;
	float: right;
	margin-top: 115px;
}
#contents .worldMap > div > .textBtn {
	width: 450px;
	float: left;
}
/*#contents .worldMap > div > .textBtn:first-child {
	margin-right: 40px;
}*/
#contents .worldMap > div > .textBtn a {
	background: none;
	padding: 12px 10px 11px 10px;
	border-radius: 24px;
	border: #fff 1px solid;
	color: #fff !important;
}
#contents .worldMap > div > .textBtn a:hover {
	background: #00adb0;
	color: #fff !important;
	border: #00adb0 1px solid;
}
#contents .worldMap > div > .textBtn a > span {
	position: relative;
	background: none;
}
#contents .worldMap > div > .textBtn a > span:after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -4px;
	right: 1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 7px;
	border-color: transparent transparent transparent #fff;
	background: none;
}
#contents .worldMap > div > .textBtn a:hover > span {
	background: none;
}
#contents .linkBoxWrapper {
	width:100%;
	padding: 40px 0;
	background: #e6e6e6;
}
#contents .linkBoxWrapper .link4Block {
	width: 1200px;
	margin: 0 auto;
}
#contents .linkBoxWrapper .link4Block .linkBox {
	margin-bottom: 0;
}

/****************************** news ******************************/

#contents .newsBlock {
	width: 100%;
	background: #fff;
	padding: 20px 0 40px;
}
#contents .newsBlockInner {
	width: 1200px;
	margin: 0 auto;
}
#contents .newsBlockInner .newsList {
	padding: 0 20px;
    margin-bottom: 20px;
}
#contents .newsBlockInner .newsList dl {
	padding: 15px 0;
	border-bottom: 1px solid #e6e6e6;
	border-top:0px;
}
#contents .newsBlockInner .newsList dl:last-child {
	border-bottom: 0px;
	/*border-bottom: 1px solid #e6e6e6;*/
}
#contents .newsBlockInner .newsList dl > dt {
	float: left;
	width: 180px
}

#contents .newsBlockInner .newsList dl > dd {
	float: right;
	width: 980px;
}
#contents .newsBlockInner .icOtherW {
	background: url(/shared/images/ic_other.png) no-repeat 99.9% 0.2em;
}
/****************************** slide ******************************/
.mainSlide ul {
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style: none;
}
.mainSlide {
    overflow: hidden;
    height: auto;
	width: 100%;
    position: relative;
	height: 715px;
	min-width: 1400px;
}
.mainSlide .rotation {
	position: relative;
	width: 1400px !important;
	height: 650px;
	left: 50%;
	margin-left: -700px;
}
.rotation, .boxPanel, .recruitBoxPanel {
    width: 100% !important;
}
.mainSlide .boxPanel.current {
    opacity: 1;
}
.mainSlide .boxPanel {
    position: absolute;
	min-height: 10px;
}

.mainSlide .boxPanel.current a {
    cursor: pointer;
}
.boxPanel img {
    position: relative;
    left: 0;
    width: 100%;
    height: auto;
}

.mainSlide .naviPrev {
    position: absolute;
    left: 20px;
    top: 50%;
    z-index: 2;
    margin-top: -22px;
}
.mainSlide .naviNext {
    position: absolute;
    right: 20px;
    top: 50%;
    z-index: 2;
    margin-top: -22px;
}

.mainSlide .slideNavi {
	display: block;
	margin: 0;
	height: 10px;
	line-height:10px;
}
.mainSlide .selectBtn span {
	position: relative;
	z-index: 2;
	text-align: center;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	margin-left: 18px;
}
.mainSlide .selectBtn span:first-child {
	margin-left: 0;
}
.mainSlide .selectBtn a {
	display: block;
	width: 10px;
	height: 10px;
	background: #b3b3b3;
	border-radius: 10px;
	text-decoration: none;
	vertical-align: middle;
}
.mainSlide .selectBtn span.current a {
	background: #00adb0;
}
.selectBtn {
	padding: 15px 0 40px;
	background: #333f48;
	text-align: center;
}

/****************************** service ******************************/
#contents .serviceWrapper {
	width:100%;
	padding: 50px 0 60px;
    background-color: #eeeeee;
}
#contents .serviceInnerWrapper {
	width:1200px;
	margin:0 auto;
}
#contents .serviceWrapper h3 {
	color:#333f48;
	font-size:150%;
	text-align:center;
	letter-spacing:1px;
	margin-bottom:20px;
	/*background: url(/shared/images/bg_service_h3.gif) center bottom no-repeat;*/
}
#contents .serviceWrapper .linkBoxWrapper{ 
    background-color: #eeeeee;
    padding: 0;
}
#contents .serviceWrapper .linkBoxWrapper .link4Block{width: 896px;}


/* ==================================================================

- STEP1.5

================================================================== */
#contents{
	background-color:#ffffff;
}
.selectBtn {
	background: #fff;
}
#contents h2.ttlHead{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'Noto Sans Japanese', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	position:relative;
	color:#00a7ac;
	font-size:32px;
	font-weight:700;
	letter-spacing:1px;
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
}
#contents h2.ttlHead:after{
	position:absolute;
	left:45%;
	bottom:-1px;
	content:"";
	width:10%;
	border-bottom:1px solid #00a7ac;
}
#contents h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'Noto Sans Japanese', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:700;
	letter-spacing:1px;
}

/****************** PICK UP ******************/
#contents #pickupArea{
	position:relative;
}
#contents #pickupArea .topContentsInner .col2image {
    margin-bottom: 30px;
}
#contents #pickupArea .topContentsInner h3{
	/*padding: 10px 0 0 0;
	border-top: 1px solid #ddd;
	margin: 40px 0 20px 0;   */
}
#contents #pickupArea .linkBoxWrapper {
	padding: 0 0 20px 0;
    background: #fff;	
}
/*#contents .panel{
	display:none;
}
#contents p.panelBtn{
	position:absolute;
	bottom:-42px;
	left:40%;
	width:20%;
	height:42px;
	line-height:42px;
	border-bottom:5px solid #00a7ac;
	
	text-align:center;
	color:#00a7ac;
	font-size:16px;
	letter-spacing:1px;
	cursor:pointer;
	background:url(/shared/images/btn_panel_more.jpg) #fff 32% center no-repeat;
	background-size:20px;
	transition:all 0.2s;
}
#contents p.panelBtn:hover{
	bottom:-47px;
}	
#contents p.panelBtn:after{
	content:"全て見る";
	padding-left:20px;
}
#contents p.active{
	background:url(/shared/images/btn_panel_close.jpg) #fff 32% center no-repeat !important;
	background-size:20px !important;
	bottom:-47px;
}
#contents p.active:hover{
	bottom:-42px;
}

#contents p.active:after{
	content:"閉じる" !important;
	padding-left:20px;
}*/


/****************** 製品情報 ******************/
#contents #productsArea{
	background-color:#000;
	padding:60px 0 20px;
}
#contents #productsArea h2.ttlHead{
	color:#d8d8d8;
	margin-bottom:0;
}


/****************** お近くのコベルコ窓口を探す ******************/
#contents #salesArea {
	background-color:#333f48;
}


/****************** お知らせ ******************/
#contents #releaseArea {
	position:relative;
	padding-top:50px;
}
#contents #releaseArea h2.ttlHead{
	margin-bottom:10px;
}
#contents #releaseArea .ico_blank {
	text-align:center;
	font-size:88%;
}
#contents #releaseArea .ico_blank span {
	padding-left:20px;
	background:url(/shared/images/ic_other.png) no-repeat 3px center;
	background-size:1.2em;
}
#contents #releaseArea .newsList dl {
	padding:16px 0;
}
#contents #releaseArea .newsList dl dt{
	width:26%;
	padding-left:2%;
	text-align:right;
	color:#333f48;
	/*font-family:Arial, Helvetica, sans-serif;*/
}
#contents #releaseArea .newsList dl dt::after{
	font-size:82%;
	margin-left:12px;
	padding:6px 0 4px 0;
	font-weight:normal;
	color:#ffffff;
	background-color:#bbb;
	width:9em;
	text-align:center;
	display:inline-block;
}
#contents #releaseArea .newsList dl dt.ico_news:after{content:"ニュースリリース";}
#contents #releaseArea .newsList dl dt.ico_info:after{content:"お知らせ";}
#contents #releaseArea .newsList dl dt.ico_recall:after{content:"リコール"; background-color:#00a7ac;}
#contents #releaseArea .newsList dl dt.ico_event:after{content:"イベント / 展示会"; background-color:#333f48;}
#contents #releaseArea .newsList dl dd {
    width: 62%;
    float: right;
    text-align: left;
	padding:3px 7% 0 0;
}

/******************* 企業情報リンク *******************/
#contents #companyArea {
	padding:50px 0 60px;
	background-color:#eee;
}
#contents #companyArea h3 {
	color:#333f48;
	display:table;
	text-align:center;
	font-size:150%;
	margin:0 auto 15px;
	/*padding-left:34px;
	background: url(/shared/images/ico_global.png) no-repeat left center;
	background-size:26px;*/
}
/*#contents #companyArea .globalJump{
	font-size:88%;
	text-align:center;
	margin-bottom:20px;
}*/

#contents #companyArea .linkBoxWrapper{
	background-color:transparent;
    padding:0;
}
#contents #companyArea .linkBoxWrapper .companyLink{
	background-color:#191F24;
	padding:0px 15px 15px;
}
#contents #companyArea .linkBoxWrapper .current .companyLink{
	background-color:#00a7ac;
}
#contents #companyArea .linkBoxWrapper .companyLink .linkText{
    height: 50px;
	padding: 5px 0px 0;
}
#contents #companyArea .linkBoxWrapper .linkBox.current .linkText {
	background-color: #00a7ac;
}
#contents #companyArea .linkBoxWrapper .companyLink .linkText span {
    width: 100%;
}
#contents #companyArea .linkBoxWrapper .companyLink .linkText::after {
	right:0;
	background: url(/shared/images/ic_other_top.png) no-repeat right center;
	margin-top:-3px;
}
#contents #companyArea .linkBoxWrapper .companyLink .captionText{
	font-size:85%;
	color:#ffffff;
	height:45px;
}

/****************** custom ******************/

/*** 170906_pickupエリアに花バナー追加***/
/*#contents #pickupArea .Linkss{
	padding: 10px 0 60px;
}
#contents #pickupArea .Linkss img:hover{
	opacity: 0.7;
}
#contents #pickupArea .Linkss .spView{
	display: none;
}*/


/* 171127_「お知らせ」箇所の見せ方変更
-------------------------------------------------- */
#contents #releaseArea .newsList dl dt::after{
	background-color:#fff !important;
	box-sizing: border-box;
	font-size:90%;
	padding: 3px 0 2px 0;
}
#contents #releaseArea .newsList dl dt.ico_info:after{
	content:"お知らせ";
	color: #f0ad38;
	border: 2px solid #f0ad38;
}
#contents #releaseArea .newsList dl dt.ico_news:after{
	content:"ニュースリリース";
	color: #00b9e0;
	border: 2px solid #00b9e0;
}
#contents #releaseArea .newsList dl dt.ico_event:after{
	content:"イベント / 展示会";
	color: #e6567a;
	border: 2px solid #e6567a;
}
/*#contents #releaseArea .newsList dl dt.ico_other:after{
	content:"その他";
	color: #43cd88;
	border: 2px solid #43cd88;
}*/
#contents #releaseArea .newsList dl dt.ico_recall:after{content:"リコール"; background-color:#00a7ac !important;}
#contents #releaseArea .newsList dl dt.ico_recinfo:after{content:"お知らせ"; background-color:#00a7ac !important;}
#contents #releaseArea .newsList dl dd {
	padding:3px 7% 0 0;
}


/*** 171205_Youtubeタイトルリンクボタン化***/
#contents .serviceWrapper #youtubeBox h3 a{
	color:#d8d8d8;
	}
#contents .serviceWrapper #youtubeBox h3 a:hover{
	color:#FFF; opacity:0.6;
	}
#contents .serviceWrapper #youtubeBox h3 a .yt_link{
	width:14px; height:11px; vertical-align:middle; margin-left:12px;}


/** 180409_スライダー上部にアラート表示 **/
.topAleartBase {
	width: 100%;
	min-width: 1200px;
	padding: 12px 0;
    background-color: #ffffff;
    margin: 0 auto;
}
.topAlert {
    width: 1200px;
	box-sizing: border-box;
	margin: 0px auto;
	padding: 12px;
    background-color: #ffffff;
    border: solid 3px #00a7ac;
	border-radius: 4px;	
    text-align: center;
	line-height: 1.0;
}
.topAlert a,
.topAlert a:visited{
	color: #00a7ac;
}
.topAlert a{
	padding: 5px 0 5px 26px;
	background: url(/shared/images/ico_alert.png) left center no-repeat;
	background-size: 20px;
	letter-spacing: 1px;
}
@media all and (-ms-high-contrast: none) {/* IEのみ適用 */
	.topAlert a {
		padding: 7px 0 5px 26px;
	}
}

/** 180614_ティッカー表示 **/
#tickerWrap {
	width: 100%;
	min-width: 1200px;
	height: 70px;
    margin: 0 auto;
	padding: 10px 0;
	box-sizing: border-box;
}
#tickerWrap .ticker_design {
	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 1200px;
	height: 50px;
	/*height: auto;*/
    overflow: hidden;
	margin: 0 auto;
	padding: 0;
    background-color: #ffffff;
	box-sizing: border-box;
	border: 3px solid #00a7ac;
	border-radius: 4px;
}
#tickerWrap .ticker_design p {
	color: #ffffff;
	float: left;
	font-size: 16px;
	font-weight: 500;
	line-height: 44px;
	letter-spacing: 1px;
	background-color: #00a7ac;
	margin: 0 20px 0 0;
	padding:0 20px;
}
#tickerWrap .ticker_design ul {
	float: left;
	height:50px;
	margin: 0;
	padding:0;
}
#tickerWrap .ticker_design ul li {
	font-size: 15px;
	line-height: 44px;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 930px;
	color: #00a7ac;
	display: block;
	white-space: nowrap;
}
#tickerWrap .ticker_design li a {
	color: #00a7ac;
	opacity: 1.0;
	transition: opacity .2s linear;
}
#tickerWrap .ticker_design li a:hover {
	opacity: .65;
}

/* ==========================================

190318_コベルコ建機 日本サイト用

========================================== */

/* pickupアコーディオン
-------------------------------------------*/
/*#contents #pickupArea h3{
	position: relative;
	margin: 30px 0 20px 0;
}
#contents #pickupArea h3 span{
	position: relative;
	display: inline-block;
	padding-right: 0.8em;
	background-color: #ffffff;
	font-size: 16px;
}
#contents #pickupArea h3::before{
	content: "";
	position: absolute;
	background-color: #dddddd;
	display: block;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}*/

/* ニュースリリースアコーディオン廃止
-------------------------------------------*/
#contents .newsBlock p.moreNews{
	margin:0 auto 20px;
	width:300px;
}
#contents .newsBlock p.moreNews a{
    display: block;
    border: #333f48 1px solid;
    padding:13px;
    text-align: center;
    color: #ffffff;
	letter-spacing:2px;
    text-decoration: none;
    border-radius: 25px;
	background-color:#333f48;
}
#contents .newsBlock p.moreNews a:hover{
	border:1px solid #00a7ac;
	background-color:#00a7ac;
}
#contents .newsBlock p.moreNews span {
	display: block;
	width: 100%;
	position: relative;
}
#contents .newsBlock p.moreNews span:after {
	display: block;
	content: '';
	position: absolute;
	top: 0.5em;
	right: 8px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 7px;
	border-color: transparent transparent transparent #fff;
	background: none;
}


/* youtube移植
-------------------------------------------*/
#contents #youtubeArea {
	width:100%;
	padding:50px 0 60px;
	background: url(../images/bg_youtubeArea.jpg) #333f48 no-repeat center center;
	background-size:cover;
}
#contents #youtubeArea .ttl{
	background: url(../images/ico_youtube.png) no-repeat left center;
	background-size: contain;
	padding: 0 25px 0 82px;
	color: #d8d8d8;
    font-size: 150%;
    font-weight: 700;
    letter-spacing: 1px;
    display: table;
    margin: 0 auto 20px;
}
#contents #youtubeArea #youtubeBox {
	width:1200px;
	height:436px;
	margin:0 auto;
	padding:0;
}
#contents #youtubeArea #youtubeBox #youtube {
	width:720px;
	float:left;
}
#contents #youtubeArea #youtubeBox #youtube #youtube_responsive{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
#contents #youtubeArea #youtubeBox #youtube #youtube_responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#contents #youtubeArea #youtubeBox #menu {
	width:480px;
	height:100%;
	float:right;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu{
	height:100%;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li{
	display:block;
	width:100%;
	height:109px;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a{
	display:block;
	width:440px;
	height:68px;
	padding:20px 20px;
	border-bottom:1px solid #42505a;
	background:rgba(39,47,52,0.5);
	color:#ffffff;
	text-decoration:none;
    position: relative;	
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a.current{
	background:#00a7ac;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a.current:before {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 15px solid transparent;
    border-right-color:#00a7ac;
    left: -30px;
    top: 40px;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a:hover{
	background:#00a7ac;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li:last-child a{
	border-bottom:0px;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a div{
	display:table;
	width:100%;
	height:100%;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a img{
	margin-right:20px;
	width:120px;
	height:68px;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a span{
	width:300px;
	height:68px;
	display:table-cell;
	vertical-align:middle;
}
#contents #youtubeArea .textBtn{
    width: 300px;
	margin:30px auto 0;
}
#contents #youtubeArea .textBtn a{
    background-color: inherit;
	border:1px solid #ffffff;
	color:#ffffff !important;
	letter-spacing:1px;
	padding:13px 20px;
    border-radius: 26px;
}
#contents #youtubeArea .textBtn a:hover{
	border:1px solid #00a7ac;
    background-color: #00a7ac;
}
#contents #youtubeArea .textBtn a > span {
    background: url(../images/ic_other_top.png) no-repeat right center;
    padding-right: 0px;
}

/* ==========================================

190820_コベルコ建機 日本サイト用

========================================== */

/* pickupフィルタリング
-------------------------------------------*/
#contents ul.tab{
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
#contents ul.tab li {
	display: table-cell;
	width:20%;
	color: #00a7ac;
	float: left;
	margin: 0;
	font-size:110%;
	font-weight: 500;
	text-align:center;
	text-indent:0;
	letter-spacing: 0.075em;
	padding: 13px 10px;
	border: 1px solid #00a7ac;
	border-right: none;
	box-sizing:border-box;
	cursor: pointer;
	transition: .3s;
	position:relative;
	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#contents ul.tab li:last-child {border-right: 1px solid #00a7ac;}
#contents ul.tab li.active {
	color: #fff;
	background: #00a7ac;
	cursor: auto;  
}
#contents ul.tab li.active:after {
	content:"";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #00a7ac transparent transparent transparent;
	position:absolute;
	left:110px;
	bottom:-10px;
}
#contents .tabContents{}
#contents .tabContents > span {display: none;}
#contents .tabContents > span.show {display: block;}

#contents .tabContents .linkBox{
	width: 285px;
	float: left;
	margin: 0 20px 20px 0;
	opacity: 1.0;
	transition: opacity .1s linear;
}
#contents .tabContents .linkBox:hover{
	opacity: 0.85;
}
#contents .tabContents .linkBox:nth-child(4n){margin: 0 0 20px 0;}

#contents .tabContents .linkBox a{
	text-decoration: none;
}
#contents .tabContents .linkBox .linkText{
    display: table;
    width: 100%;
    height: 70px;
    background: #191F24;
    box-sizing: border-box;
    padding: 5px 15px;
    font-size: 100%;
    position: relative;
}
#contents .tabContents .linkBox .linkText:after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	width: 0;
	height: 0;
	margin-top: -4px;
	border-width: 4px 0 4px 7px;
	border-style: solid;
	border-color: transparent transparent transparent #FFF;
}
#contents .tabContents .linkBox:hover .linkText{
	background: #00a7ac;
}
#contents .tabContents .linkBox .linkText.icOtherW:after {
	width: 14px;
	height: 11px;
	border-style: solid;
	border-width: 0;
	border-color: transparent;
	background: url(../images/ic_other_top.png) no-repeat center;
	margin-top: -6px;
}
#contents .tabContents .linkBox .linkText span {
	display: table-cell;
    width: 95%;
    vertical-align: middle;
    text-align: left;
    color: #FFF;
}


/* ==========================================

200422_ティッカー箇所にcovidまとめリンク追加

========================================== */
#tickerWrap #ticker_custom{
    font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 1200px;
    margin: 0 auto;
}
#tickerWrap #ticker_custom .ticker_design{
    width: 760px;
    margin: 0 15px 0 0;
    float: left;
}
#tickerWrap #ticker_custom .ticker_design ul li {
	width: 500px;
}
#tickerWrap #ticker_custom .covidLink{
    width: 420px;
    float: left;
}
#tickerWrap #ticker_custom .covidLink a{
    width: 100%;
    line-height:50px;
    display: block;
    background-color: #333f48;
    box-sizing: border-box;
	border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    position: relative;
    padding-right: 5px;
    opacity: 1.0;
    transition: opacity .25s ease-out;
}
#tickerWrap #ticker_custom .covidLink a::after{
    content: "";
    position: absolute;
    right: 20px;
    top: calc(50% - 5px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #ffffff;
}
#tickerWrap #ticker_custom .covidLink a:hover{
    opacity: 0.82;
}

/* ==========================================

201007_横長バナー追加

========================================== */
#contents #pickupArea .topContentsInner .serviceLink {
    margin-bottom: 30px;
}
#contents #pickupArea .topContentsInner .serviceLink .floatLeft {
	float: left;
}
#contents #pickupArea .topContentsInner .serviceLink .floatRight {
	float: right;
}
#contents #pickupArea .topContentsInner .serviceLink img:hover {
	opacity: 0.7;
}

/* ==========================================

201008_ミニスライダー追加

========================================== */
#contents #minislideArea{
    background-color: #eeeeee;
}
#contents #minislideArea #minislideInner{
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0 45px 0;
}
#contents #minislideArea #minislideInner ul.multiple-item{}
#contents #minislideArea #minislideInner ul.multiple-item .slick-track{
    margin: 0 auto 16px auto;
}
#contents #minislideArea #minislideInner ul.multiple-item li.slick-slide{
    height: auto;
    min-height: inherit;
}
#contents #minislideArea #minislideInner ul.multiple-item li.slick-slide a{
    outline: none;
}
#contents #minislideArea #minislideInner ul.multiple-item li.slick-slide a img{
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
#contents #minislideArea #minislideInner ul.multiple-item ul.slick-dots{}
#contents #minislideArea #minislideInner ul.multiple-item ul.slick-dots li{
    margin: 0 8px;
}
#contents #minislideArea #minislideInner ul.multiple-item .slick_prev,
#contents #minislideArea #minislideInner ul.multiple-item .slick_next{
    position: absolute;
    top: 92px;
    left: -35px;
    width: 30px;
    height: 30px;
    z-index: 2;
    transition: .3s;
}
#contents #minislideArea #minislideInner ul.multiple-item .slick_next{
    left: inherit;
    right: -35px;
}
#contents #minislideArea #minislideInner ul.multiple-item a img{
    opacity: 1.0;
    transition: .2s opacity linear;
}
#contents #minislideArea #minislideInner ul.multiple-item a img:hover {
    opacity: 0.75;
}






@media screen and (max-width: 767px){
	/****************************** base ******************************/
	#mainImg {
		min-width: 100%;
		padding-bottom: 0;
	}
	#contents {
		margin-top: 0;
	}
	#contents .topContentsInner {
		width: 100%;
	}
	.selectBtn {
		padding: 12px 0;
		height: 10px;
		background: #fff;
	}
	
	.mainSlide {
		height: auto;
		min-width: 100%;
	}
	.mainSlide .rotation {
		width: 100% !important;
		height: auto;
		left: 0;
		margin-left: 0;
	}
	.mainSlide .slideNavi {
		margin: 0 !important;
	}
	.mainSlide .naviPrev,.mainSlide .naviNext {
		display: none;
	}
	
	#contents #contentsInner {
		min-width: inherit;
		margin:0px auto;
		padding:0;
	}
	#contents #pickupArea .topContentsInner .col2image {
		width: 90%;
		margin: 0 auto 20px;
	}
	#contents .topContentsInner .col2image > div {
		width: 100%;
		margin-bottom: 5px;
		float: none !important;
	}
	#contents .col2Btn {
		padding:30px 20px;
	}
	#contents .col2Btn .col2BtnInner {
		width: auto;
		margin: 0 auto;
	}
	#contents .col2Btn .col2BtnInner .col {
		float: none;
		width: auto;
		margin-left: 0;
	}
	#contents .col2Btn .col2BtnInner .col:first-child {
		margin-bottom: 30px;
	}
	#contents .col2Btn .col2BtnInner .col a {
		font-size: 100%;
		height: 35px;
		padding: 10px 16px;
	}
	#contents .col2Btn .col2BtnInner .col a span,#contents .col2Btn .col2BtnInner .col a:hover span {
		background-size: 12px;
		padding-right: 0;
	}
	#contents .worldMap {
		background: url(/shared/images/top_map_sp.gif) no-repeat right center;
		width: 100%;
		height: 180px;
		text-align: center;
		background-size: auto 180px;
	}
	#contents .worldMap > p:after {
		background-size: 50%;
		top: -27px;
		left: -27px;
	}
	#contents .worldMap > p {
		font-size: 120%;
		position: absolute;
		top: auto;
		margin: 20px 0;
		display: inline-block;
		position: relative;
		padding-left: 25px;
	}
	#contents .worldMap > div {
		margin-top: 0;
		float: none;
		width: 100%;
	}
	#contents .worldMap > div > .textBtn {
		width: 90%;
		margin: 0 auto !important;
		text-align: center;
		float: none;
	}
	#contents .worldMap > div > .textBtn:first-child {
		margin-bottom: 20px !important;
	}
	#contents .worldMap .textBtn a {
		padding: 4px 7px 3px;
	}
	#contents .worldMap > div > .textBtn a{
		padding: 9px 15px;
	}
	
	#contents .newsBlockInner {
		width: auto;
		margin: 0 auto;
	}
	#contents .newsBlockInner .newsList dl > dt {
		float: none;
		width: 100%
	}
	
	#contents .newsBlockInner .newsList dl > dd {
		float: none;
		width: 100%;
	}
	#contents .newsBlockInner .icOtherW {
		background: url(/shared/images/ic_other.png) no-repeat right 0.4em;
	}
	#contents .linkBoxWrapper {
		width:100%;
		padding: 0px;
		background: #333f48;
	}
	#contents .linkBoxWrapper .link4Block {
		width: auto;
	}
	#contents .linkBoxWrapper .link4Block .linkBox {
		margin-bottom: 1px;
	}
	#contents .linkBoxWrapper .link4Block .linkBox2 {
		margin: 0 0 1px 0 !important;
	}
	
	
	/****************************** [SP] service ******************************/
	#contents .serviceWrapper {
		padding: 30px 0 40px;
	}
	#contents .serviceInnerWrapper {
		width:100%;
	}
	#contents .serviceWrapper h3 {
		font-size:100%;
		padding:0 20px 10px;
        margin-bottom: 10px;
	}
	#contents .serviceWrapper h3 span {
		line-height:25px;
		padding-top:5px;
	}
    #contents .serviceWrapper .linkBoxWrapper .link4Block{width: 100%;}
    



/* ==================================================================

-[SP] STEP1.5

================================================================== */


#contents h2.ttlHead{
	letter-spacing:0px;
	font-size:130%;
	margin-bottom:20px;
}
#contents h2.ttlHead:after{
	left:35%;
	width:30%;
}

/****************** PICK UP ******************/
#contents #pickupArea h2.ttlHead{
	padding-top:10px;
}
#contents #pickupArea .linkBoxWrapper {
	padding: 0px;
}
#contents #pickupArea .linkBoxWrapper .link4Block{
    display: flex;
    flex-wrap: wrap;
}
#contents #pickupArea .linkBoxWrapper .linkBox {
	background-color:#191F24;
	/*border-top:1px solid #fff;*/
}
#contents p.panelBtn{
	bottom:-38px;
	left:25%;
	width:50%;
	height:38px;
	line-height:38px;
	font-size:15px;
	background:url(/shared/images/btn_panel_more.jpg) #fff 15% center no-repeat;
	background-size:16px;
	transition:none;
}
#contents p.panelBtn:hover{
	bottom:-38px;
}
#contents p.active{
	bottom:-38px;
	background:url(/shared/images/btn_panel_close.jpg) #fff 15% center no-repeat !important;
	background-size:16px !important;
}
#contents p.active:hover{
	bottom:-38px;
}


/****************** 製品情報 ******************/
#contents #productsArea{
	background-color:#000;
	padding:20px 0 20px;
}
#contents #productsArea h2.ttlHead{
	color:#bbbbbb;
	margin-bottom:0;
}
#contents #productsArea .col2Btn{
	padding:30px 20px 20px;
}
#contents #productsArea .col2Btn .col2BtnInner .col:first-child {
	margin-bottom:20px;
}


/****************** お近くのコベルコ窓口を探す ******************/
#contents #salesArea .worldMap > p {
	margin:40px 0 20px;
}


/****************** お知らせ ******************/
#contents #releaseArea {
	padding-top:30px;
}
#contents #releaseArea .ico_blank {
	font-size:75%;
}
#contents #releaseArea .newsBlock {
	padding: 10px 0 30px;
}
#contents #releaseArea .newsList dl {
	padding:15px 0;
	font-size:94%;
}
#contents #releaseArea .newsList dl dt{
	width:96%;
	padding:0 2%;
	text-align:left;
}
#contents #releaseArea .newsList dl dt::after{
	font-size:70%;
	padding:4px 0 3px 0;
}
#contents #releaseArea .newsList dl dd {
    width: 96%;
    float: none;
    text-align: left;
	padding:8px 2% 0;
}


/******************* 企業情報リンク *******************/
#contents #companyArea {
	padding:40px 0;
}
#contents #companyArea h3 {
	font-size:110%;
	margin:0 auto 3px;
	padding-left:26px;
	background-size:20px;
}
#contents #companyArea .fontSize80{
	font-size:70%;
	margin-bottom:10px;
}
#contents #companyArea .linkBoxWrapper .companyLink{
	padding:0px 12px 12px;
}
#contents #companyArea .linkBoxWrapper .linkBox{
	background-color:#191F24;
}
#contents #companyArea .linkBoxWrapper .companyLink .linkText{
    height: auto;
	font-size:85%;
	padding: 10px 10px 5px 0;
}
#contents #companyArea .linkBoxWrapper .companyLink .linkText span {
    width: 100%;
	font-size:94%;
}
#contents #companyArea .linkBoxWrapper .companyLink .captionText{
	font-size:70%;
	height:auto;
}

/****************** 関連リンク ******************/
#contents #otherlinkArea {
	padding:30px 0 0px;
	border-top:1px solid #191F24 ;
}
#contents #otherlinkArea h3 {
	color:#d8d8d8;
	font-size:100%;
	text-align:center;
	letter-spacing:1px;
	padding-bottom:10px;
	margin-bottom:20px;
	background: url(/shared/images/bg_service_h3.gif) center bottom no-repeat;
}
#contents #otherlinkArea .contentsBlock {
	margin-bottom:0px;
}
#contents #otherlinkArea .linkBoxWrapper{
	background-color:transparent;
    padding:0;
}
#contents #otherlinkArea .linkBoxWrapper .linkBox{
	margin-bottom:1px;
}

#contents #otherlinkArea .linkBoxWrapper{
	margin-bottom:0px;
	background-color:#333f48;
}

/****************** custom ******************/

/*** 170906_pickupエリアに花バナー追加***/
/*#contents #pickupArea .Linkss{
	width: 90%;
	margin: 30px auto;
	padding: 0 0 0px;
}
#contents #pickupArea .Linkss .spView{
	display:block;
}
#contents #pickupArea .Linkss .pcView{
	display:none;
}*/


/* 171127_「お知らせ」箇所の見せ方変更
-------------------------------------------------- */
#contents #releaseArea .newsList dl dt{
	width:26%;
	padding-left:2%;
	text-align:left;
	color:#333f48;
}
#contents #releaseArea .newsList dl dt::after{
	font-size:82%;
	margin-left:12px;
	padding:6px 0 4px 0;
	font-weight:normal;
	color:#ffffff;
	background-color:#bbb;
	width:9em;
	text-align:center;
	display:inline-block;
}
#contents #releaseArea .newsList dl dt{
	width:100%;
	padding:0;
	position: relative;
}
#contents #releaseArea .newsList dl dt::after{
	position: absolute;
	top: -1px;
	right: 0;
	font-size:75%;
	padding:3px 0 2px 0;
}
#contents #releaseArea .newsList dl dd {
    width: 100%;
    float: none;
    text-align: left;
	padding:8px 0 0;
}
#contents #releaseArea .newsList dl dt.ico_management:after{
	border: 1px solid #00b9e0;
}
#contents #releaseArea .newsList dl dt.ico_products:after{
	border: 1px solid #f0ad38;
}
#contents #releaseArea .newsList dl dt.ico_event:after{
	border: 1px solid #e6567a;
}
#contents #releaseArea .newsList dl dt.ico_other:after{
	border: 1px solid #43cd88;
}

/** 180409_スライダー上部にアラート表示 **/
.topAleartBase {
	padding: 16px 0;
	min-width: inherit;
}
.topAlert {
    width: 90%;
	padding: 6px 8px;
    text-align: left;
	line-height: 1.4;
	border: solid 1px #00a7ac;
}
.topAlert a{
	font-size: 13px;
	display: block;
	padding: 0 0 0 26px;
	background: url(/shared/images/ico_alert.png) left center no-repeat;
	background-size: 20px;
	letter-spacing: 0px;
}

/** 180614_ティッカー表示 **/
#tickerWrap {
	min-width: inherit;
}
#tickerWrap .ticker_design {
	width: calc(100% - 20px);
	height: 50px;
}
#tickerWrap .ticker_design p {
	display: none;
}
#tickerWrap .ticker_design ul {
	float: none;
	overflow: hidden;
	height:44px;
}
#tickerWrap .ticker_design ul li {
	font-size: 13px;
	line-height: 1.4;
	width: 100%;
	min-height: 44px;	
	white-space: normal;
	overflow: hidden;
}
#tickerWrap .ticker_design li a {
	line-height: 18px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	padding: 3px 10px 0;

}
#tickerWrap .ticker_design li a.icOtherW{
    background:url(/shared/images/ic_other.png) no-repeat 99% center;
    padding:3px 20px 0 10px;
}



/* ==========================================

190318_コベルコ建機 日本サイト用

========================================== */
/* pickupアコーディオン
-------------------------------------------*/
#contents #pickupArea h3{
	/*text-align: center;
	position: relative;
	margin: 30px 0 20px 0;*/
}
#contents #pickupArea h3 span{
	/*padding: 0 12px;
	position: relative;
	display: inline-block;
	background-color: #ffffff;
	font-size: 16px;*/
}
#contents #pickupArea h3::before{
	/*content: "";
	position: absolute;
	background-color: #dddddd;
	display: block;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	top: 0;
	margin: auto;*/
}

/* ニュースリリースアコーディオン廃止
-------------------------------------------*/
#contents .newsBlock p.moreNews{
	width:75%;
}
#contents .newsBlock p.moreNews a{
    padding:10px;
    /*display: block;
    border: #333f48 1px solid;
    text-align: center;
    color: #ffffff;
	letter-spacing:2px;
    text-decoration: none;
    border-radius: 25px;
	background-color:#333f48;*/
}
/*#contents .newsBlock p.moreNews a:hover{
	border:1px solid #00a7ac;
	background-color:#00a7ac;
}
#contents .newsBlock p.moreNews span {
	display: block;
	width: 100%;
	position: relative;
}
#contents .newsBlock p.moreNews span:after {
	display: block;
	content: '';
	position: absolute;
	top: 0.5em;
	right: 8px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 7px;
	border-color: transparent transparent transparent #fff;
	background: none;
}*/


/* SP_youtube移植
-------------------------------------------*/
#contents #youtubeArea {
	padding:40px 0;
	background-size:cover;
}
#contents #youtubeArea .ttl {
    font-size: 106%;
    padding-left: 65px;
    letter-spacing: 1px;
}
#contents #youtubeArea #youtubeBox {
	width:100%;
	height:100%;
}
#contents #youtubeArea #youtubeBox #youtube {
	width:100%;
	float:none;
}
#contents #youtubeArea #youtubeBox #menu {
	width:100%;
	height:100%;
	float:none;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu{
	height:100%;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li{
	height:auto;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a{
	width:auto;
	height:auto;
	padding:14px 16px;
	display:block;
	background:rgba(39,47,52,1.0);
	font-size:80%;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a.current:before {
    border:none;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a img{
	margin-right:15px;
	width:96px;
	height:54px;
}
#contents #youtubeArea #youtubeBox #menu ul.youtubeMenu li a span{
	width:100%;
	height:54px;
}
#contents #youtubeArea .textBtn{
	width:75%;
}
#contents #youtubeArea .textBtn a{
	letter-spacing:1px;
	font-size:90%;
    padding:8px 14px 8px 8px;
    border-radius: 20px;
}
#contents #youtubeArea .textBtn a:hover{
	border:1px solid #00a7ac;
}



/* ==========================================

190820_コベルコ建機 日本サイト用

========================================== */

/* SP_pickupフィルタリング
-------------------------------------------*/
#contents ul.tab{
	display: table;
    width: 100%;
	margin: 0 auto 3px;
}
#contents ul.tab li {
	font-size:14px;
	font-weight: 600;
	width:50%;
	letter-spacing: 0.05em;
	padding: 10px 0;
	border: 1px solid #00a7ac;
	border-bottom: none;
	border-right: 1px solid #00a7ac
}
#contents ul.tab li:nth-child(1) {width: 100%;}
#contents ul.tab li:nth-child(even) {border-right: 0;}
#contents ul.tab li:nth-child(n+4):nth-child(-n+5) {border-bottom: 1px solid #00a7ac;}
#contents ul.tab li.active:after {
	content:"";
	position:absolute;
	left:inherit;
	right: 10px;
	bottom:calc(50% - 3px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #ffffff transparent transparent transparent;	
}
#contents .tabContents{ margin-bottom: 0px;}
#contents .tabContents .linkBox{
	width: 50%;
	margin: 0 0 1px 0;
}
#contents .tabContents .linkBox:nth-child(odd){margin:  0px 1px 1px -1px;}
#contents .tabContents .linkBox:nth-child(2n){margin: 0 0 1px 0}
#contents .tabContents .linkBox .linkText{
	display: block;
    padding: 8px 20px 8px 10px;
	height: auto;
    font-size: 12px;
}
#contents .tabContents .linkBox .linkText:after {right: 8px;}
#contents .tabContents .linkBox .linkText.icOtherW:after {
	width: 14px;
	height: 11px;
	border-style: solid;
	border-width: 0;
	border-color: transparent;
	background: url(../images/ic_other_top.png) no-repeat center;
	margin-top: -6px;
}
    
/* ==========================================

200422_（SP）ティッカー箇所にcovidまとめリンク追加

========================================== */
#tickerWrap{height: 130px;}
#tickerWrap #ticker_custom{
    width: calc(100% - 20px);
    margin: 0 auto;
}
#tickerWrap #ticker_custom .ticker_design{
	width: 100%;
    margin: 0 auto 10px auto;
    float: none;
}
#tickerWrap #ticker_custom .ticker_design ul li {width: 100%;}
#tickerWrap #ticker_custom .covidLink{
    width: 100%;
    float: none;
}
#tickerWrap #ticker_custom .covidLink a{font-size: 14px;}
#tickerWrap #ticker_custom .covidLink a::after{
    right: 15px;
    /*content: "";
    position: absolute;*/
}

/* ==========================================

201007_横長バナー追加

========================================== */
#contents #pickupArea .topContentsInner .serviceLink {
    margin: 20px auto 10px;
    padding: 0 20px 0 20px;
    box-sizing: border-box;
}
#contents #pickupArea .topContentsInner .serviceLink .floatLeft,
#contents #pickupArea .topContentsInner .serviceLink .floatRight{
	float: none;
    margin-bottom: 10px;
}
#contents #pickupArea .topContentsInner .serviceLink img:hover {
	opacity: 0.7;
}

/* ==========================================

201008_ミニスライダー追加

========================================== */
#contents #minislideArea #minislideInner{
    width: 90%;
    margin: 0 auto;
    padding: 30px 0 20px 0;
}
#contents #minislideArea #minislideInner ul.multiple-item .slick-track{
    margin: 0 auto 10px auto;
}
#contents #minislideArea #minislideInner ul.multiple-item li.slick-slide a img{
    padding: 0 2px;
}
#contents #minislideArea #minislideInner ul.multiple-item .slick_prev,
#contents #minislideArea #minislideInner ul.multiple-item .slick_next{
    display: inline-block !important;
    width: 30px;
    height: 30px;    
    position: absolute;
    top: 31px;
    left: -4%;
    z-index: 2;
    transition: .3s;
}
#contents #minislideArea #minislideInner ul.multiple-item .slick_next{
    left: inherit;
    right: -4%;
}
#contents #minislideArea #minislideInner ul.multiple-item a img{
    opacity: 1.0;
    transition: .2s opacity linear;
}
#contents #minislideArea #minislideInner ul.multiple-item a img:hover {
    opacity: 0.75;
}
#contents #minislideArea #minislideInner ul.multiple-item ul.slick-dots{line-height: 1.0}
#contents #minislideArea #minislideInner ul.multiple-item ul.slick-dots li button {
    width: 8px;
    height: 8px;
}




}

@media screen and (max-width: 374px){
    
#tickerWrap #ticker_custom .covidLink a{font-size: 13px;}

}